-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: dbus
Binary: dbus, dbus-session-bus-common, dbus-system-bus-common, dbus-bin, dbus-daemon, dbus-1-doc, dbus-tests, dbus-udeb, dbus-user-session, dbus-x11, libdbus-1-3, libdbus-1-3-udeb, libdbus-1-dev
Architecture: any all
Version: 1.16.0-1
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>, Sebastian Dröge <slomo@debian.org>, Michael Biebl <biebl@debian.org>, Loic Minier <lool@dooz.org>, Simon McVittie <smcv@debian.org>,
Homepage: https://dbus.freedesktop.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/utopia-team/dbus
Vcs-Git: https://salsa.debian.org/utopia-team/dbus.git
Testsuite: autopkgtest
Testsuite-Triggers: apparmor, build-essential, gnome-desktop-testing, init, systemd, xauth, xvfb
Build-Depends: debhelper (>= 13.11.6~), debhelper-compat (= 13), dh-exec, libapparmor-dev [linux-any], libaudit-dev [linux-any], libcap-ng-dev [linux-any], libexpat-dev, libglib2.0-dev <!nocheck> <!noinsttest>, libnss-wrapper <!nocheck>, libselinux1-dev [linux-any], libsystemd-dev [linux-any], libx11-dev, meson, pkgconf, valgrind-if-available, xml-core, xmlto <!nodoc>
Build-Depends-Indep: doxygen <!nodoc>, ducktype <!nodoc>, xsltproc <!nodoc>, yelp-tools <!nodoc>
Package-List:
 dbus deb admin standard arch=any
 dbus-1-doc deb doc optional arch=all profile=!nodoc
 dbus-bin deb admin optional arch=any
 dbus-daemon deb admin optional arch=any
 dbus-session-bus-common deb admin optional arch=all
 dbus-system-bus-common deb admin optional arch=all
 dbus-tests deb misc optional arch=any profile=!noinsttest
 dbus-udeb udeb debian-installer optional arch=any profile=!noudeb
 dbus-user-session deb admin optional arch=linux-any
 dbus-x11 deb x11 optional arch=any
 libdbus-1-3 deb libs optional arch=any
 libdbus-1-3-udeb udeb debian-installer optional arch=any profile=!noudeb
 libdbus-1-dev deb libdevel optional arch=any
Checksums-Sha1:
 29a3de47fef882e620b7b2ff275250fa3fd442be 1114680 dbus_1.16.0.orig.tar.xz
 f7acfc273dfd1ce4a15ae2439c1b80785914d146 833 dbus_1.16.0.orig.tar.xz.asc
 40f51f3fa698abb9d07b606fde4287a29bc6e7be 65432 dbus_1.16.0-1.debian.tar.xz
Checksums-Sha256:
 9f8ca5eb51cbe09951aec8624b86c292990ae2428b41b856e2bed17ec65c8849 1114680 dbus_1.16.0.orig.tar.xz
 8cfd790b20ffac07a315c879ec6becdf64cec0e0b6459b81d3f4a30a11ffbf9c 833 dbus_1.16.0.orig.tar.xz.asc
 95c7bb831bcba48459b55f4f3dfaa84e4b63b90b9ca9a7de583814f9a4cdc783 65432 dbus_1.16.0-1.debian.tar.xz
Files:
 66bfcf1f42d4ebc634ca558d14335e92 1114680 dbus_1.16.0.orig.tar.xz
 776feed34857a062ff2e81bfa69512c2 833 dbus_1.16.0.orig.tar.xz.asc
 6ed97e7fac614f406b140fb61a2412ef 65432 dbus_1.16.0-1.debian.tar.xz
Dgit: 78231e63307fd78332f7429d83d432cf4d2a3c7b debian archive/debian/1.16.0-1 https://git.dgit.debian.org/dbus

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEegc60a5pT6Jb/2LlI1wJnT6zMHYFAmdgha8ACgkQI1wJnT6z
MHZ1wxAAwcWOz0nLnsdeUtemSmXq/kWVCv8BVHQs2ivBGdgw88WB+Ph35WGXigub
PwGZiGfFWA9uYFs9iLHBaEFDBJ6nLdXCeLY1AnUMVkRpmT2fbzsXdtIkTbYaJvAe
ccqtfWi2dLfzEq8KSLhn+cxD+LyBhOrU55mobORm8jL4/R6lYqWjepXnuIsZIp6t
OC+Oof43eJRpCirz9paF25FYvfSP96C7G3GgRl4VwwTIycuvs7dXUxdQZTuKPbAB
5a+9dI5Np26WE33A8y5hp4zqI3SffU3EP2dMWzVTHIXSiRIpzqfBfcdzaInyNBAB
yPjitFCxrNJtrX8CZBkBNzmCkTzKR3i8UcuSDZ9lWUr6GZKtB6EqDfFQH/Q3vMoq
rXXG4nnuVuCbvmfiW0txmISFwYsCmglx0Rxx29oMyhyCSOZNysJM0oYG8I06y1vZ
BqbVhVZg9XFvJKvoPdsyWodysazheYOLu3oKjuFUreSmgtAwQv5j30uefWxRjwWZ
4UniSBf6PaOMr6ExFzPT8o6hYu340za6b6+2db19SLePILuOM+7gssDfEeoPBcmW
+Z7r5DvAzivHQ4Tyqn9IMNUZfEqQPy/Gznf3fJrguBVCRy6+YvgBZ3uUuIGDJLcZ
yMUk1NLyNzkK+g9jQT26WClZN0uDqLKPyTxlTQPePHCGxRMSfDk=
=7hF2
-----END PGP SIGNATURE-----
